{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "18a3394a8e5b6184f7d6",
  "position": {
    "x": 10,
    "y": 1100,
    "z": 8000,
    "height": 330.95631641086186,
    "width": 240,
    "tabOrder": 10000
  },
  "visualGroup": {
    "displayName": "组 6",
    "groupMode": "ScaleMode"
  }
}